.login{
    width: 100%;
    article{
        margin: 150px auto;
        width: 500px;
        .message-body{
            .sub{
                margin: 20px auto;
                text-align: center;
            }
        }     
    }
}